{
  "arch": "aarch64",
  "build": "py311h592f769_0",
  "build_number": 0,
  "depends": [
    "blas * openblas",
    "libgcc-ng >=11.2.0",
    "libopenblas >=0.3.21,<1.0a0",
    "libstdcxx-ng >=11.2.0",
    "python >=3.11,<3.12.0a0"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "numpy-base",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1691091816779,
  "version": "1.25.2"
}